<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Gradle Imported" enabled="true">
        <outputRelativeToContentRoot value="true" />
        <processorPath useClasspath="false">
          <entry name="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.projectlombok/lombok/1.18.32/17d46b3e205515e1e8efd3ee4d57ce8018914163/lombok-1.18.32.jar" />
        </processorPath>
        <module name="sample-bots.main" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="party-bots" target="17" />
      <module name="party-bots.main" target="17" />
      <module name="party-bots.test" target="17" />
      <module name="runemate-e2e-test-gradle" target="17" />
      <module name="runemate-e2e-test-gradle.main" target="17" />
      <module name="runemate-e2e-test-gradle.test" target="17" />
      <module name="runemate-e2e-test-gradle.testBot1" target="17" />
      <module name="runemate-e2e-test-gradle.testBot1.main" target="17" />
      <module name="runemate-e2e-test-gradle.testBot1.test" target="17" />
      <module name="runemate-e2e-test-gradle.testBot2" target="17" />
      <module name="runemate-e2e-test-gradle.testBot2.main" target="17" />
      <module name="runemate-e2e-test-gradle.testBot2.test" target="17" />
      <module name="runemate-e2e-test-gradle.testBot3" target="17" />
      <module name="runemate-e2e-test-gradle.testBot3.main" target="17" />
      <module name="runemate-e2e-test-gradle.testBot3.test" target="17" />
      <module name="runemate-e2e-test-gradle.testBot4" target="17" />
      <module name="runemate-e2e-test-gradle.testBot4.main" target="17" />
      <module name="runemate-e2e-test-gradle.testBot4.test" target="17" />
      <module name="runemate-e2e-test-gradle.testBot5" target="17" />
      <module name="runemate-e2e-test-gradle.testBot5.main" target="17" />
      <module name="runemate-e2e-test-gradle.testBot5.test" target="17" />
      <module name="runemate-e2e-test-gradle.testCommonModule" target="17" />
      <module name="runemate-e2e-test-gradle.testCommonModule.main" target="17" />
      <module name="runemate-e2e-test-gradle.testCommonModule.test" target="17" />
    </bytecodeTargetLevel>
  </component>
</project>